[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# LongTimeFormat

Long time format string (subject to locale)

## Declaration

Source position: sysinth.inc line 113

`var LongTimeFormat: String;`

## Description

LongTimeFormat contains a template to format a time in full notation. It is used by the time formatting routines. The initialization routines of the SysUtils unit initialize this string with a value conforming to the regional preferences of the user or system regional default.

## See also

ShortTimeFormat |  | Short time format string (subject to locale).
FormatDateTime |  | Return a string representation of a TDateTime value with a given format.
TimeSeparator |  | Time separator character.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.